Subject: Re: [Asrg] 2. - Spam Characterization - Possible Measurements (was: RE: Two way)

From: "Kurt Magnusson" <[email-masked]>
Date: Fri, 11 Jul 2003 14:08:04 -0200

C.  Wegrzyn wrote:
>
>This was also the point of my email about the two kinds
........
>(what spammer would tell you how to get back at them).

But this is the Catch22 of spamming, they do want you to
get back to them, but through the methods they device,
not by mail or regular phone.

...........
>I think Barry and I both missed a third kind as well. There are some that 
>actually send you an email with some offer very attractive and an email 
>address. Of course the offer is bogus - all they want you to do is click a 
>URL on the email page that takes you back to some site. The purpose? To 
>verify that you really are there. Is this a rogue spammer or not?

No, this is today a far more usual way to verify the user than
say last year, since most users do not understand that the
strange randomized URL is their personal spam ID. Remember,
on the web you'r anonymous, if no id in the browser ;-).
Within a year I think, 50 % of all verification will be done this
way. There as ready software at Freshmeat for it.

But this URL is _also_ the ID of the spammer, much more
dependent than his/her fake addresses or the servers
used, for this is a server used by the spammer and therefore
a server that pop up in a large amount of "independent"
spams. Most likely, the real spams point to the same server,
maybe under a different name, but the same non the less.

_________________________________________________________________
The new MSN 8: smart spam protection and 2 months FREE*  
http://join.msn.com/?page=features/junkmail

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg